@charset "utf-8";
/* CSS Document */

* {
font-family: 'Open Sans', sans-serif;
padding:0px;
margin:0px;
}
html, body {
font-family: 'Open Sans', sans-serif;
height: 100%;
}

body {
background:#103044 url(/images/body.gif) top center repeat-x;
font-family: 'Open Sans', sans-serif;
margin:40px 0px 0px 0px;
}

a.directory {
text-decoration:none;
font-weight:bold;
font-size:11px;
color:#fff;
}

a.directory:hover {
text-decoration:none;
font-weight: bold;
color:#a5db0f;
}


a.directory span{
text-decoration:none;
font-weight:normal;
font-size:10px;
color:#fff;
}

a {
color:#fff;
font-weight:400;
text-decoration:none;
outline:none;
-moz-outline-style:none;
}
a:hover {
text-decoration:underline;
}

#container {
overflow:hidden;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto;
width:960px;
}


#logo {
background:url(images/logo.png) top left no-repeat;
margin:0px auto;
display:block;
height:133px;
width:232px;
}

#content {
background:url(../images/form.png) top left repeat;
text-shadow:#000 1px 1px 1px;
-webkit-border-radius:14px;
margin:20px auto 0px auto;
-moz-border-radius:14px;
border-radius:14px;
padding:20px 20px;
width:920px;
z-index:100;
}

#content p, #content ul, #content ol {
font-size:16px;
}

h1 {
font-family: 'Open Sans', sans-serif;
text-shadow:#000 1px 1px 1px;
text-transform:uppercase;
text-align:center;
font-weight:400;
font-size:28px;
color:#fff;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	text-shadow: #000 1px 1px 1px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	color: #fff;
}

h3 {
font-family: 'Open Sans', sans-serif;
text-shadow:#000 1px 1px 1px;
text-transform:uppercase;
text-align:center;
font-weight:500;
font-size:24px;
color:#fff;
}

h4 {
font-family: 'Open Sans', sans-serif;
text-shadow:#000 1px 1px 1px;
margin:18px 0px 0px 0px;
text-align:center;
font-size:22px;
color:#fff;
}

p {
margin:18px 0px 0px 0px;
text-align:center;
font-weight:500;
color:#fff;
}

#content ul {
display:none;
}

#content ol {
text-shadow:1px 1px 1px #000;
margin:18px 0px 0px 40px;
color:#fff;
}

#content li {
margin:6px 0px 0px 0px;
}

#rate {
background:url(../images/rate.png) top left no-repeat;
margin:20px auto 0px auto;
text-transform:uppercase;
text-align:center;
height:117px;
width:860px;
}

#rate a {
text-shadow:#fff 0px 1px 0px;
text-decoration:none;
padding:42px 20px;
position:relative;
font-weight:700;
margin:0px 23px;
font-size:22px;
display:block;
outline:none;
height:26px;
float:left;
color:#444;
}

#rate a:hover {
color:#098bf0;
}

#rate .poor,#rate .fair,#rate .average,#rate .good,#rate .excellent {
position:relative;
display:block;
}

#rate .poor {
left:22px;
}
#rate .fair {
left:50px;
}
#rate .average {
left:54px;
}
#rate .good {
left:44px;
}
#rate .excellent {
left:40px;
}

#progress{
margin:20px auto 0px auto;
padding:5px 0px 0px 0px;
position:relative;
text-align:center;
font-weight:700;
font-size:14px;
display:block;
width:365px;
height:31px;
clear:both;
}

#progress.zero{
background:url(../images/zero.png) top left no-repeat;
text-shadow:1px 1px 1px #000;
color:#fff;
}
#progress.thirty-three{
background:url(../images/33.png) top left no-repeat;
text-shadow:1px 1px 1px #000;
color:#fff;
}
#progress.fifty{
background:url(../images/50.png) top left no-repeat;
text-shadow:1px 1px 1px #000;
color:#fff;
}
#progress.sixty-six{
background:url(../images/66.png) top left no-repeat;
text-shadow:1px 1px 1px #000;
color:#fff;
}
#progress.complete{
background:url(../images/100.png) top left no-repeat;
text-shadow:1px 1px 1px #000;
color:#fff;
}

#feedback {
background:url(../images/button-feedback.png) top left no-repeat;
text-shadow:0px 1px 0px #fff;
text-transform:uppercase;
padding:15px 0px 0px 0px;
text-align:center;
margin:20px auto;
font-weight:700;
font-size:22px;
color:#444444;
height:51px;
width:469px;
}

#feedback a {
text-shadow:0px 1px 0px #fff;
text-decoration:none;
font-weight:700;
color:#444444;
}

#feedback a:hover {
text-shadow:0px 1px 0px #fff;
text-decoration:none;
color:#098bf0;
}

#content .go-back {
background:url(../images/go-back.png) top left no-repeat;
text-shadow:0px 1px 0px #fff;
margin:20px auto 10px auto; 
text-transform:uppercase;
padding:6px 0px 0px 0px;
text-align:center;
font-weight:700;
font-size:22px;
color:#444444;
height:40px;
width:192px;
}

#content .go-back a {
text-shadow:0px 1px 0px #fff;
text-decoration:none;
font-weight:700;
color:#444444;
}

#content .go-back a:hover {
text-shadow:0px 1px 0px #fff;
text-decoration:none;
font-weight:700;
color:#098bf0;
}

#google-direction {
background: url(../images/google-direction.png) top left no-repeat;
text-shadow:0px 1px 0px #fff;
margin:20px auto 0px auto;
text-transform:uppercase;
padding:15px 0px 0px 0px;
text-align:center;
font-weight:700;
font-size:22px;
color:#444444;
height:51px;
width:469px;
}

#google-direction .yes {
text-align:center;
margin-left:35px;
font-weight:700;
float:left;
}

#google-direction .no {
margin-right:35px;
text-align:center;
font-weight:700;
float:right;
}

#google-direction a {
text-shadow:0px 1px 0px #fff;
font-weight:bold;
text-decoration:none;
color:#444444;
}

#google-direction a:hover {
text-shadow:0px 1px 0px #fff;
text-decoration:none;
color:#098bf0;
}

#reviews {
margin:20px auto;
padding:0px;
}

#reviews a {
text-shadow:0px 1px 0px #fff;
text-decoration:none;
font-weight:bold;
color:#444444;
}

#reviews a:hover {
text-shadow:0px 1px 0px #fff;
text-decoration:none;
font-weight:bold;
color:#098bf0;
}

#reviews .review  {
text-shadow:0px 1px 0px #fff;
margin:0px 10px 20px 10px;
padding:88px 0px 0px 0px;
text-transform:uppercase;
display:inline-block;
text-align:center;
font-weight:700;
font-size:18px;
color:#444444;
height:40px;
width:200px;
}

#reviews .google {
background: url(../images/google.png) top left no-repeat;
}
#reviews .yelp {
background: url(../images/yelp.png) top left no-repeat;
}
#reviews .yelpdealer {
background: url(../images/yelpdealer.png) top left no-repeat;
}
#reviews .yelpservice {
background: url(../images/yelpservice.png) top left no-repeat;
}
#reviews .dealerrater {
background: url(../images/dealerrater.png) top left no-repeat;
}
#reviews .cars{
background: url(../images/cars.png) top left no-repeat;
}
#reviews .edmunds{
background: url(../images/edmunds.png) top left no-repeat;
}
#reviews .yahoo {
background: url(../images/yahoo.png) top left no-repeat;
}
#reviews .insiderpages {
background: url(../images/insiderpages.png) top left no-repeat;
}
#reviews .yellowpages {
background: url(../images/yellowpages.png) top left no-repeat;
}

#reviews .facebook {
background: url(../images/facebook.png) top left no-repeat;
}


#review-now {
background: url(../images/review-now.png) top left no-repeat;
text-shadow:0px 1px 0px #fff;
margin:20px auto 0px auto;
text-transform:uppercase;
padding:15px 0px 0px 0px;
text-align:center;
font-weight:700;
font-size:22px;
color:#444444;
height:51px;
width:280px;
}

#review-now a {
text-shadow:0px 1px 0px #fff;
text-decoration:none;
font-weight:700;
color:#444444;
}

#review-now a:hover {
text-shadow:0px 1px 0px #fff;
text-decoration:none;
font-weight:700;
color:#098bf0;
}

/*End Slider******************************************************/

#slider { margin:10px; }

.footer {
background: url(../images/form.png) top left repeat;
font-family: 'Open Sans', sans-serif;
border-top:1px solid #999;
padding:14px 0px 0px 0px;
font-size:11px;
height:25px;
width:100%;
color:#999;
}

#center{
font-family:Arial, Helvetica, sans-serif;
margin:0px auto;
width:800px;
}

#center .left{
text-align:left;
float:left;
}

#center .right{
text-align:right;
float:right;
}

#easle{
	background-image: url(../images/easle-small.png);
	margin: -125px 25px 0px 0px;
	height: 139px;
	width: 150px;
	float: right;
	display: block;
	background-repeat: no-repeat;
}

#return_home{
	height: 50px;
	width: 200px;
	float: left;
	display: block;
	margin: -140px 0 0 30px;
}

#review_info{
	height: 60px;
	width: 210px;
	float: left;
	display: block;
	clear:left;
	margin: -40px 0 0 25px;
}

#review_info_button {
	display: block;
	width: 210px;
	height: 60px;
	text-decoration: none;
	background-image: url(../images/review-info.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
}
#review_info_button.a {
	display: block;
	width: 210px;
	height: 60px;
	text-decoration: none;
	background-image: url(../images/review-info.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
}
#review_info_button:hover {
	background-position: 0 0px;
}
#review_info_button.active {
	background-position: 0 0px;
}


/*UI ***************************************/

.slider-1, .slider-2, .slider-3, .slider-4 , .slider-5 {
background: url(../images/rating-systems-2.png) top right no-repeat;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
position:relative;
padding:0;
width:258px;
height:12px;
float:left;
margin:0;
top:4px;
cursor:pointer;
}


.slider-1:hover, .slider-2:hover, .slider-3:hover, .slider-4:hover , .slider-5:hover {

}

/*Style for the slider button*/
.ui-slider-handle {
width:19px;
height:19px;
position:absolute;
top:-3px;
margin-left:-10px;
z-index:200;
background:url(../images/knob.png) top left no-repeat;
}

/*Result div where the slider value is displayed*/
#slider-result-1, #slider-result-2,  #slider-result-3, #slider-result-4, #slider-result-5{
font-family: 'Open Sans', sans-serif;
text-shadow:0 1px 1px #000;
padding:6px 0px 0px 0px;
text-align:center;
font-size:11px;
width:330px;
margin:0px;
clear:both;
color:#fff;
}

/*This is the fill bar colour*/
.ui-widget-header {
background:url(../images/fill.png) no-repeat left;
height:8px;
left:5px;
top:2px;
position:absolute;
}



/*This is an add on for Walser Honda Extra Pages*/

.home-select {}
.home-select a {
	width:46%;
	height: 200px;
	display:block;
	overflow:hidden;
	margin:2%;
	font:bold 50px/200px Helvetica, Arial, sans-serif;
	font-size:55px;
	font-family: 
	line-height: 200px;
	vertical-align: middle;
	float:left;
	text-align: center;
	box-shadow: 0 0 10px #000000;
	-webkit-box-shadow: 0 0 10px #000000;
	border-radius: 15px;
	-webkit-border-radius: 15px;background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(16,126,194,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(16,126,194,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(16,126,194,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(16,126,194,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(16,126,194,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(16,126,194,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#a6107ec2',GradientType=0 ); /* IE6-9 */
	opacity: 1;
	transition:opacity .5s ease-in-out;
	-webit-transition:opacity .5s ease-in-out;
	-ms-transition:opacity .5s ease-in-out;
	-moz-transition:opacity .5s ease-in-out;
	-o-transition:opacity .5s ease-in-out;
	cursor: pointer;
}

.home-select a:hover {
	text-decoration: none;
	opacity:.5;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}